Subject: bug#25542: 25.1; Restoring the frame from fullscreen to maximized

From: martin rudalics <[email-masked]>
Date: Sat, 12 Sep 2020 08:54:33 +0200

> I think he's referring to the Win+Up shortcut, which maximizes the frame
 > on the current screen.

Right.  Wasn't that part of something they called Aero on Windows 7?

martin